Check gcc's version and enable c++0x only with gcc >= 4.5.
[qtgstreamer:qtgstreamer.git] / cmake /
drwxr-xr-x   ..
drwxr-xr-x - modules